<style type="text/css">

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}

:focus {
	outline: 0;
}

html, body {
	margin:0;
	padding:0;
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
}

ul#nav {
	position:relative;
	z-index:3 !important; /* This keeps the dropdown buttons visible above jQuery slideshows, Flash components or any absolute positioned elements below them (as long as those elements' Z-Index is less than 3) */
	width:823px;
	padding: 0;
	list-style:none;
	text-align: center;
}

	ul#nav li {
	float:left;
	background: #accffa;
	}

		ul#nav li.parent {
	width:60px;
	background-color: #06375e;
	background-repeat: no-repeat;
	background-position: 0;
		}

		ul#nav li a {
	display:none;
	width:150px;
	height:40px;
	text-align:left;
	text-decoration:none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 15px;
		}

			ul#nav li.parent a {
	width:55px;
	padding-right:30px;
			}
		
	ul#nav li ul {
	z-index:1;
	width:100px;
	margin:0;
	padding:0;
	list-style:none;
	left: -9999px;
	position: absolute;
	}
	
		ul#nav li:hover ul {
			left: auto;
		}

		ul#nav li ul li {
	border-top: 1px solid #6f9dd4;
	border-right: 1px solid #0f386a;
	border-bottom: 1px solid #0f386a;
	border-left: 1px solid #6f9dd4;
	background-color: #3467a6;
	height: 18px;
	text-align: center;
	vertical-align: middle;
	width: 115px;
	padding-top: 2px;
	padding-right: 20px;
		}

			ul#nav li ul li:hover {
	background-color: #0e4c7f;
	background-position: 100px 0;
	border-top: 1px solid #accffa;
	border-left: 1px solid #accffa;
	height: 18px;
	text-align: center;
	vertical-align: middle;
	width: 115px;
	padding-top: 2px;
	padding-right: 20px;
			}

			ul#nav li ul li a {
	width:130px;
	height:auto;
	line-height: normal;
	text-align:left;
			}

</style>
ul#nav li ulnn {
	position: absolute;
	left: -9999em;
	z-index:1;
	width:100px;
	margin:0;
	padding:0;
	list-style:none;
}
ul#nav li.parent1 {
	width:100px;
	background-color: #06375e;
	background-repeat: no-repeat;
	background-position: 0;
	height: 30px;
}
ul#nav li.parent1:hover {
	width:100px;
	background-color: 0e4c7f;
	background-repeat: no-repeat;
	background-position: 0;
	height: 30px;
}
ul#nav li.parent2 {
	width:80px;
	background-color: #06375e;
	background-repeat: no-repeat;
	background-position: 0;
}
ul#nav li.parent2:hover {
	width:80px;
	background-color: 0e4c7f;
	background-repeat: no-repeat;
	background-position: 0;
}
ul#nav li.parent3 {
	width:91px;
	background-color: #06375e;
	background-repeat: no-repeat;
	background-position: 0;
}
ul#nav li.parent3:hover {
	width:91px;
	background-color: 0e4c7f;
	background-repeat: no-repeat;
	background-position: 0;
}
ul#nav li.parent8 {
	width:81px;
	background-color: #06375e;
	background-repeat: no-repeat;
	background-position: 0;
}
ul#nav li.parent8:hover {
	width:81px;
	background-color: 0e4c7f;
	background-repeat: no-repeat;
	background-position: 0;
}
ul#nav li.parent5 {
	width:73px;
	background-color: #06375e;
	background-repeat: no-repeat;
	background-position: 0;
}
ul#nav li.parent5:hover {
	width:73px;
	background-color: 0e4c7f;
	background-repeat: no-repeat;
	background-position: 0;
}
